commit e95b96eb1dc35bae278f237f9d65734305dba6b2
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Feb 16 19:02:42 2023 +0000

    Solaris: more build-fixing
    
    Broken-by: 1e835086d159
    See-also: 73d6e13f9b0c

diff --git a/src/src/exim_dbutil.c b/src/src/exim_dbutil.c
index f16570d86..b2f5f6028 100644
--- a/src/src/exim_dbutil.c
+++ b/src/src/exim_dbutil.c
@@ -61,6 +61,9 @@ uschar *
 readconf_printtime(int t)
 { return NULL; }
 gstring *
+string_catn(gstring * g, const uschar * s, int count)
+{ return NULL; }
+gstring *
 string_vformat_trc(gstring * g, const uschar * func, unsigned line,
   unsigned size_limit, unsigned flags, const char *format, va_list ap)
 { return NULL; }

